BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Leave.Service.ConfigureSwaggerOptions Class Reference
Inheritance diagram for BMA.EHR.Leave.Service.ConfigureSwaggerOptions:

## Public Member Functions
| ConfigureSwaggerOptions (IApiVersionDescriptionProvider provider)
void | Configure (SwaggerGenOptions options)
void | Configure (string name, SwaggerGenOptions options)

## Constructor & Destructor Documentation

## ◆ ConfigureSwaggerOptions()

BMA.EHR.Leave.Service.ConfigureSwaggerOptions.ConfigureSwaggerOptions | ( | IApiVersionDescriptionProvider | provider | ) |
| inline

## Member Function Documentation

## ◆ Configure() [1/2]

void BMA.EHR.Leave.Service.ConfigureSwaggerOptions.Configure | ( | string | name,
|  | SwaggerGenOptions | options
| ) |  |
| inline

## ◆ Configure() [2/2]

void BMA.EHR.Leave.Service.ConfigureSwaggerOptions.Configure | ( | SwaggerGenOptions | options | ) |
| inline

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/ConfigureSwaggerOptions.cs